* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background: #0a4613;
	font-family: "Open Sans", "Droid Sans", "Calibri", sans-serif
}
/*Sticky navigation links at the top of the page.*/
.quick-nav {
	position: fixed;
	z-index: 999;
	width: 100%;
	background: #000;
	background: #000;
	text-align: right;
	color: #fff;
	font-size: 0.875em
}
.navbar {
	padding: 1px 25px
}
.navbar a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	padding: 5px 4px;
	margin: 0 2px
}
.navbar a:hover, .footer a:hover, .navbar a:focus, .footer a:focus {
	color: #edeef3;
	transition: ease-in 0.1s, ease-out 0.1s
}
/*Image Grid section*/
.section-gallery {
	padding: 20px 20px;
	max-width: 90%;
	margin: auto;
	text-align: center
}
h1 {
	font-size: 2.5rem;
	color: #fff;
	margin-bottom: 30px
}
p {
	color: #fff;
	margin: 5px
}
.gallery {
	display: grid;
	grid: auto/auto auto auto auto;
	gap: 10px
}
.image {
	overflow: hidden;
	border-radius: 12px;
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.3);
	transition: transform 0.3s
}
.image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	align-self: center;
	transition: transform 0.5s
}
.image:hover img {
	transform: scale(1.1)
}
@media only screen and (max-width: 768px) {
	div.gallery {
		width: calc(95% - 20px);
		grid: auto/auto auto
	}
}
@media only screen and (max-width: 480px) {
	div.gallery {
		width: calc(100% - 20px);
		grid: auto/auto
	}
}
